ISCSD0000 - Feature #1026

SHL15cctvi 0000 cetvi000000000000000
11/26/2020 04:19 PM - yufeng wu

Status: Resolved
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/26/2020

0%
0.00 hour
0.00 hour

Description

0000cenv00000000cctv0DO0DODDODOODOODO0DO0DO0DsipO0D0DO00O00O00ResOUrCE Error
000000cctviDO0000Cctvl0DO0DODDODDODDOODO0DO0DO0Dsip0000D0D0000O000ResOUrCE Error

2020112600sHL150000000000000000000000000

Related issues:

Related to ISCS#FEP - Feature #1027: l0ccTv,00ccTvli0O00000000

Resolved 11/27/2020

11/27/2020

History

#1 - 11/26/2020 07:43 PM - shixun yan

- Related to Feature #1027:00 CCTV,00 CCTVID0000000000 added

#2 - 11/27/2020 03:32 PM - xiangyang li

- Status changed from New to In Progress

#3 - 12/30/2020 10:41 AM - yufeng wu

- Status changed from In Progress to Resolved
